Subject: Re: linux-next: manual merge of the md tree with the block tree

From: NeilBrown <[email-masked]>
Date: Wed, 15 Jan 2014 16:30:55 +1100

On Wed, 15 Jan 2014 15:07:43 +1100 Stephen Rothwell <[email-masked]>
wrote:

> Hi Neil,
> 
> Today's linux-next merge of the md tree got a conflict in
> drivers/md/raid10.c between commit 4f024f3797c4 ("block: Abstract out
> bvec iterator") from the block tree and commit b50c259e25d9 ("md/raid10:
> fix two bugs in handling of known-bad-blocks") from the md tree.
> 
> I fixed it up (see below) and can carry the fix as necessary (no action
> is required).
> 

Thanks Stephen.
Those md fixes are now on their way to Linus (I'm hoping for 3.13 inclusion,
I might be lucky).  Good they they are easy to resolve!

Thanks,
NeilBrown